﻿@charset "utf-8";
body{
    font-family:Helvetica,
    Pingfang SC,Microsoft YaHei,STHeiti,Verdana,Arial,Tahoma,sans-serif;
    color:#595961;
    font-size:14px;
    min-width:1200px;
    -webkit-font-smoothing:antialiased;
    
}
*{margin:0;padding:0;}
a{text-decoration:none; cursor:pointer;}
img{border:0;vertical-align:middle;}
ul li{list-style: none}
em,i{font-style:normal;}
strong{font-weight: normal;}
.w1152{width: 1152px;margin:0 auto;}
.w1200{width:1200px;margin:0 auto;}
.btn:hover{opacity: .7;transition: .5s; -moz-transition: .5s; -webkit-transition: .5s;}
.title{text-align: center;}
.title p{font-size: 42px;color:#333333;}
.title span{display: block; font-size: 18px;color:#666666;margin-top:20px;}
.title_1 p{font-size: 34px;text-align: center;}
.title_1 p em{color:#fc5f45;}
.title_1 span{display: block;text-align: center;font-size: 16px;color:#8d8d8d;margin-top: 18px;}
.fl{float:left}
.fr{float:right;}

#new_kf{left: 0;}

.banner{height: 430px;background: url(../images/banner.jpg) center top no-repeat;}
.banner a{display: block;height: 430px;width: 100%;}
.floor_1{height: 958px;background: url(../images/01_bg.jpg) center top no-repeat;overflow: hidden;}
.floor_1 .title{margin-top: 94px;}

.floor_2{height: auto;overflow: hidden;padding-top: 88px;}
.floor_2 ul{margin-top: 62px;}
.floor_2 ul li{width: 280px;height: 496px;float:left;margin-right: 26px;background: url(../images/fl2_1.png) center top no-repeat;margin-bottom: 52px;}
.floor_2 ul li:nth-child(2){background: url(../images/fl2_2.png) center top no-repeat;}
.floor_2 ul li:nth-child(3){background: url(../images/fl2_3.png) center top no-repeat;}
.floor_2 ul li:nth-child(4){background: url(../images/fl2_4.png) center top no-repeat;}
.floor_2 ul li:last-child{margin-right: 0;}
.floor_2 ul li span{display: block;width: 280px;height: 110px;background: #5c9df5;border-radius: 6px 6px 0 0;text-align: center;font-size: 28px;color:#fff;line-height: 110px;margin-bottom: 59px;}
.floor_2 ul li:nth-child(2) span{background: #58d093;}
.floor_2 ul li:nth-child(3) span{background: #824bfe;}
.floor_2 ul li:nth-child(4) span{background: #ef5867;}
.floor_2 ul li p{font-size: 18px;color:#fff;background: url(../images/fl2_5.png) left center no-repeat;padding-left: 25px;margin-bottom: 30px;margin-left: 91px;}

.floor_3{height: 675px;background: url(../images/03_bg.jpg) center top no-repeat;overflow: hidden;}
.floor_3 .title{margin-top: 96px;}
.floor_3 ul{overflow: hidden;margin-top: 70px;}
.floor_3 ul li{float: left; width: 224px;height: 308px;border-radius: 40px;text-align: center;padding-top:38px;margin-right: 20px;}
.floor_3 ul li p{font-size:32px;color:#fff;font-weight: bold;margin-top: 12px;}
.floor_3 ul li span{display: block;font-size:18px;color:#fff;line-height: 30px;margin-top: 14px;padding: 0 48px;text-align: left;}
.floor_3 ul li:nth-child(1){background:#93c861;}
.floor_3 ul li:nth-child(2){background:#e9a64d;}
.floor_3 ul li:nth-child(3){background:#e87a6c;}
.floor_3 ul li:nth-child(4){background:#bd8deb;}
.floor_3 ul li:nth-child(5){background:#e5b31b;margin-right: 0;}
.floor_4{height: 715px;background: url(../images/04_bg.jpg) center top no-repeat;overflow: hidden;}
.floor_4 .title{margin-top: 84px;}
.floor_4 .title p{color:#fff;}
.floor_4 .title span{color:#e0e6f8;}

.text_2{height: auto;overflow: hidden;padding-top: 90px;padding-bottom: 50px;}
.text_2 ul{margin-left: 21px;margin-top: 64px;}
.text_2 ul li{float:left;width: 190px;margin-right: 130px;text-align: center;margin-bottom: 27px;}
.text_2 ul li:nth-child(4){margin-right: 0;}
.text_2 ul li:nth-child(7){width: 200px;margin-right: 120px;}
.text_2 ul li:nth-child(8){margin-right: 0;}
.text_2 ul li:nth-child(10){margin-bottom: 50px;}
.text_2 ul li:last-child{margin-right: 0;}
.text_2 ul li span{display: block;font-size: 24px;color:#252525;margin-top: 12px;margin-bottom: 20px;}
.text_2 ul li p{color:#676767;text-align: left;}
.text_2 a{display: block;clear: both;width: 260px;height: 60px;background: red;border-radius: 25px;margin: 0 auto;color:#fff;text-align: center;line-height: 60px;font-size: 20px;}


.text_3{height: 903px;background: url(../images/fl4_01.jpg) center top no-repeat;overflow: hidden;}
.text_3 .title_1 p{color:#fff;padding-top: 96px;}
.text_3 .title_1 span{color:#c3c4c6;}
.text_3 ul{margin-top: 46px;}
.text_3 ul li{width: 400px;float: left;text-align: center;margin-bottom: 50px;}
.text_3 ul li img{margin-bottom: 20px;}
.text_3 ul li span{display: block;font-size: 24px;color:#fff;margin-bottom: 20px;}
.text_3 ul li p{font-size: 14px;color:#d2d3d4;line-height: 26px;}
.text_3 .a_1{clear: both;height: 52px;width: 420px;margin: 0 auto;}
.text_3 .a_1 a{border:2px solid #4385f5;color:#4385f5;display: inline-block;width: 180px;height: 50px;text-align: center;line-height: 50px;font-size: 18px;border-radius: 26px;margin-right: 30px;}
.text_3 .a_1 a:last-child{background: #4385f5;color:#fff;margin-right: 0;}

.floor_5{overflow: hidden;}
.floor_5 .title{margin-top: 94px;}
.title_t{height: 63px;background:url(../images/04_13.png) center top no-repeat;text-align: center;line-height: 63px;font-size: 32px;color:#0675e1;}
.floor_5 .box_1{overflow: hidden; margin-top: 52px;}
.floor_5 .box_1 ul{overflow: hidden;margin-top: 48px;}
.floor_5 .box_1 ul li{float: left;width: 130px; text-align: center;margin-right: 84px;}
.floor_5 .box_1 ul li:last-child{margin-right: 0;}
.floor_5 .box_1 ul li p{font-size: 24px;margin-top: 20px;}
.floor_5 .box_1 ul li span{display:block; font-size: 16px;color:#8d8d8d;margin-top: 18px;}
.floor_5 .box_a{margin-bottom: 115px;}

.text_1{height: auto;overflow: hidden;background: #f3f3f3;padding-bottom: 180px;}
.text_1 .title{padding-top: 107px;}
.text_1 ul li{width: 550px;height: 426px;float:left;margin-right: 99px;}
.text_1 ul li:last-child{margin-right: 0;}
.text_1 ul li .top{background:url(../images/text_01.png) left 3px no-repeat #0675e1;height: 163px;margin-top: 73px;text-align: center;border-top-left-radius: 7px;border-top-right-radius: 7px}
.text_1 ul li:last-child .top{background:url(../images/text_02.png) left 3px no-repeat #0675e1;}
.text_1 ul li .top span{display: block;font-size: 30px;color:#fff;padding-top: 45px;}
.text_1 ul li .top p{font-size: 16px;color:#dee8f9;padding-top: 20px;}
.text_1 ul li .bot{background:#fff;height: auto;padding-top: 36px;padding-bottom: 58px;overflow: hidden;border-bottom-left-radius: 7px;border-bottom-right-radius: 7px}
.text_1 ul li .bot .fl{float:left;margin-left: 54px;}
.text_1 ul li .bot .fl img{float:left;margin-bottom: 28px;margin-left: 16px;}
.text_1 ul li .bot .fl span{display: inline-block;font-size: 20px;color:#0675e1;margin-top: 20px;margin-left: 12px;}
.text_1 ul li .bot .fl p{margin-bottom: 23px;background: url(../images/text_dian.png) left center no-repeat;padding-left: 22px;clear: both;font-size: 16px;}
.text_1 ul li .bot .fl p:last-child{margin-bottom: 0;}

.floor_6{height: 307px;background: url(../images/06_bg.jpg) center top no-repeat;overflow: hidden;}
.floor_6 p{font-size:52px;font-weight: bold;color:#fff;text-align:center;margin-top:74px;}
.floor_6 p em{color: #f65108;}
.floor_6 a{display: block;width: 256px;height: 62px;text-align: center;background:#f65108;font-weight: bold; border-radius: 30px;font-size: 28px;color:#fff;line-height: 62px;margin: 30px auto 0;}

#nav ul li a:hover{background-color:#0050b4;}
#nav ul li a:hover{background-color:#0050b4;}
#nav li a span{color:#000;}
#nav li a span:hover{color: #0096d6;}

/*左侧悬浮窗*/
#new_kf{position: fixed;font-size: 14px;z-index: 999;width:78px;height: 446px;color:#3a3a3a;background: #fff;border-radius: 3px;}
#new_kf ul li{width: 78px;height: 78px;margin-bottom: 1px;text-align: center;border-radius: 3px;cursor: pointer;}
#new_kf ul li a span{color:#3a3a3a;padding-top: 53px;display: block;}
#new_kf ul li:hover{transition: .5s; -moz-transition: .5s; -webkit-transition: .5s}
#new_kf ul li:hover span{color:#fff;}
#new_kf ul .zxzx{background: url(../images/zszx.png) center 13px no-repeat #f3f3f3;}
#new_kf ul .zxzx:hover{background: url(../images/zszx_1.png) center 13px no-repeat #ff8f22;}

#new_kf ul .zcyl{background: url(../images/zcyl.png) center 13px no-repeat #f3f3f3;}
#new_kf ul .zcyl:hover{background: url(../images/zcyl_1.png) center 13px no-repeat #ff8f22;}

#new_kf ul .x_ewm{height: 108px;background: url(../images/x_ewm.png) center 18px no-repeat #f3f3f3;}
#new_kf ul .x_ewm .d_ewm{width:216px;height:267px;position: relative;right:-78px;background: rgba(255,199,144,.7);top:-98px;border-radius: 3px;display: none;}
#new_kf ul .x_ewm .d_ewm img{margin-top: 20px;}
#new_kf ul .x_ewm .d_ewm em{display: block;font-size:19px;color:#4f4841;margin-top: 15px;}
#new_kf ul .x_ewm:hover{height: 108px;background: url(../images/x_ewm_1.png) center 18px no-repeat #ff8f22;}
#new_kf ul .x_ewm:hover .d_ewm{display: block;}
#new_kf ul .x_ewm span{padding-top:60px;}

#new_kf ul .mfhd{background: url(../images/mfhd.png) center 13px no-repeat #f3f3f3;}
#new_kf ul .mfhd:hover{background: url(../images/mfhd_1.png) center 13px no-repeat #ff8f22;}
#new_kf ul .mfhd:hover .dh{display: block;}
#new_kf ul .mfhd .dh{width: 215px;height: 130px;background: rgb(250,193,139);position: relative;right:-78px;top:-71px;border-radius: 3px;padding-top: 37px;display: none;}
#new_kf ul .mfhd .dh input{width: 185px;height: 43px;background: #fff;border-radius: 18px;}
#new_kf ul .mfhd .dh .phone{width: 165px;font-size:16px;padding-left: 20px;color:#aeaeae;margin-bottom: 10px;}
#new_kf ul .mfhd .dh .btn_1{font-size:20px;cursor: pointer;}

#new_kf ul .new_kftop{;background: url(../images/jiantou.png) center 20px no-repeat #f3f3f3;height: 99px;}
#new_kf ul .new_kftop:hover{background: url(../images/jiantou_1.png) center 20px no-repeat #ff8f22;height: 99px;}
#new_kf ul .new_kftop span{padding-top: 60px;}
